package com.friday.tooldriver.mapper.taieoc;

import com.friday.operation.api.keepalive.dto.smartrpa.OcProcessReleaseDto;
import com.friday.operation.api.keepalive.dto.smartrpa.OcProcessReleaseFilterDto;
import com.friday.tooldriver.po.taieoc.OcProcessReleasePo;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface OcProcessReleaseMapper {
    void insert(OcProcessReleasePo po);
    List<OcProcessReleaseDto> selectProcessRelease(OcProcessReleaseFilterDto dto);
    void update(OcProcessReleasePo po);
    void deleteByProcessGroup(Long ocGroupId);

}
